.main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100dvh;
    max-width: 510px;
}
.tg-auth-button:before{
    content: " ";
    width: 22px;
    height: 22px;
    margin-right: 4px;
    display: inline-block;
    vertical-align: top;
    background: no-repeat 0 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cpath d='M2.81376 10.5943C7.36914 8.61002 10.406 7.30175 11.9245 6.66971C16.265 4.86489 17.1658 4.55143 17.7542 4.54094C17.8836 4.53874 18.1716 4.57072 18.3596 4.72281C18.5158 4.85097 18.5598 5.0243 18.5818 5.14588C18.6013 5.26745 18.6282 5.54454 18.6062 5.76083C18.3719 8.23138 17.3539 14.2266 16.8363 16.9938C16.619 18.1647 16.1869 18.5572 15.7695 18.5955C14.8613 18.679 14.1728 17.996 13.294 17.42C11.9196 16.5185 11.1433 15.9575 9.80793 15.0779C8.26505 14.0613 9.26594 13.5025 10.1448 12.5895C10.3743 12.3505 14.373 8.71426 14.4487 8.38445C14.4585 8.34319 14.4683 8.18939 14.3755 8.10834C14.2852 8.02705 14.1508 8.05488 14.0532 8.07685C13.914 8.1081 11.7193 9.56015 7.4618 12.4328C6.83928 12.861 6.27536 13.0697 5.76758 13.0587C5.21097 13.0468 4.13689 12.7433 3.3386 12.484C2.3621 12.166 1.5833 11.9977 1.65166 11.4575C1.68583 11.1763 2.07406 10.8884 2.81376 10.5943Z' fill='white'/%3E%3C/svg%3E");
    background-size: 22px;
    background-position: center;
    display: inline-block;
}
.tg-auth-button {
    background: #119AF5;
}
.demo-auth-button {
    background: var(--pico-secondary);
}
.auth-button {
    width: fit-content;
    height: 44px;
    padding: 0 28px;
    text-transform: none;
    border-radius: 22px;
    cursor: pointer;
    font-weight: 600;
    font-size: 16px;
    display: flex;
    align-items: center;
    font-family: -apple-system,system-ui,Roboto,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    color: white;
    position: relative;
    overflow: hidden;
    user-select: none;
    border: none;
    margin-bottom: 0;
}
.muted-description {
    color: var(--pico-muted-color);
    font-size: 0.5rem
}
